@charset "utf-8";
/* CSS Document */
.selectitem{position: absolute; left: 0;padding-top: 40px; display:block; border: 1px solid #ddd;border-top: none;top: 0;background:#fff;width: 115px;}

.nav .drug-nav{display:block;}
.nav {height:40px;padding-left:209px ;position:relative;	z-index:1000;}
.nav .all-nav{position:absolute;left:0;top:0;width:209px; background:#2c8aff}
.nav .all-nav .nav-tb{height:40px;line-height:40px;font-size:14px;color:#fff;}
.nav .all-nav .nav-tb a,.nav .all-nav .nav-tb a:hover{color:#fff}

.nav .all-nav .nav-tb a{padding:0 10px;}
.nav .all-nav a{color:#888;}
.nav .all-nav a:hover{color:#1c6dd4}

.nav .drug-nav{position:relative; margin-top:2px; height:470px; background-color:#fff;/*display:none;*/}
.nav .drug-nav li{border-bottom:1px solid #e7e7e7; padding-bottom:7px; padding-top:4px;}
.nav .nav-box{padding:5px 2px 5px 10px;}
.nav .nav-box h5{font-size:16px;font-weight:normal;}
.nav .nav-box h5 a{ color:#484846}
.nav .nav-box .icon{padding-left:24px;font-size:20px;}
.nav .nav-box .zxcy{background: rgba(0, 0, 0, 0) url(../img/item_icon.png) no-repeat 0 5px ; }
.nav .nav-box .zyyp{background: rgba(0, 0, 0, 0) url(../img/item_icon.png) no-repeat 0 -145px ; }
.nav .nav-box .ylqx{background: rgba(0, 0, 0, 0) url(../img/item_icon.png) no-repeat 0 -215px ; }
.nav .nav-box .ship{background: rgba(0, 0, 0, 0) url(../img/item_icon.png) no-repeat 0 -284px ; }
.nav .nav-box p{line-height:24px; font-size:13px; margin-top:2px;}
.nav .nav-box p a{white-space:nowrap;margin-right:4px;}
.nav .nav-box p a i{padding-left:5px;}
.nav .nav-box .hot-nav{color:#1c6dd4}


.category{position:absolute;top:0;left:209px;padding-top:25px; padding-left:12px; z-index:101;background:#fff;border-bottom:1px solid #e8e8e7;border-right:1px solid #e8e8e7;clear:both}
.category .mode-bd{font:12px/18px Arial,tahoma,\5b8b\4f53;background:#FFF;width:330px;float:left;}
.category .mode-bd dl{display:block;font:12px/18px Arial,tahoma,\5b8b\4f53;background:#fff;vertical-align:float:left;margin-bottom:13px; border-bottom:1px dashed #ccc}
.category .mode-bd .nobline{border-bottom:0}
.category .mode-bd dt{margin:6px 0 0 23px;padding:0;line-height:20px;height:20px;font-weight:700;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.category .mode-bd dt a{ color:#1c6dd4; font-weight:bold}
.category .mode-bd dd{color:#999;line-height:1.6;width:220x;margin:0 0 0 23px;padding:0 0 6px 0;text-overflow:ellipsis;overflow:hidden}
.category .mode-bd dd em{margin:8px 6px 0 -8px;padding:1px 6px 0 7px;display:inline-block;font-style:normal;border-left:#ddd 1px solid;font-weight:400;line-height:1}
.category .mode-bd dd em a{color:#424242;text-overflow:ellipsis;white-space:nowrap;overflow:hidden}
.category .mode-bd dd em a:hover{color:#1c6dd4}


.adv_tab{ clear:both; overflow:hidden;margin-top:0!important;}
.adv_head{ border-bottom:2px solid #1fbba6;width:1200px; float:left;}
.adv_head li{ width:120px; float:left;}
.adv_head li a{ width:120px; height:42px; line-height:42px; font-size:16px; display:block; float:left; color:black;  text-align:center;}
.adv_head .adv_h1{  background:#1fbba6;}
.adv_head .adv_h1 a{ color:#fff; font-size:16px; font-weight:bold;}
.adv_content1{ width:1200px; border:none; padding-top:53px; padding-bottom:30px;}
/*.adv_content1 ul{ border-left:1px #e4e4e4 solid}*/
.adv_content1 li{float:left;cursor: pointer;overflow: hidden;position: relative; width:200px; height:280px; margin-left:-1px;margin:6px; padding:0 12px 18px 12px; color:#999; font-size:12px; text-align:left;position: relative;background:#fff;}
.adv_content1 li .product_img{width:180px;height:180px;width: 100%;top: 0;position: relative;left: 0;-webkit-transition: -webkit-transform 0.3s;-moz-transition: -moz-transform 0.3s;-o-transition: -o-transform 0.3s;transition: transform 0.3s;}
.adv_content1 li:hover .product_img{-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);-o-transform: scale(1.1);transform: scale(1.1);}
.adv_content1 li:hover{box-shadow: 0 0 20px rgba(0,0,0,0.1)}
.adv_content1 li.boder_rig{border-right:1px #e4e4e4 solid;}
.adv_content1 li h2{color:#464646; font-size:16px;overflow: hidden;text-overflow: ellipsis; line-height:24px;height:24px;width:80%}
.adv_content1 li b{display:block; font-weight:normal;text-overflow: ellipsis; overflow: hidden;white-space: nowrap;}
.adv_content1 li h3{ line-height:24px;}
.adv_content1 li h3 i{text-decoration:line-through;}
 button.index_btn,  a.index_btn{ padding:0px 5px; line-height:21px; text-align:center; background:#1395e3;border:none;color:white;}
.adv_content1 li div{width:202px; max-height:180px;text-align:center;}
a.index_btn{
	font: 1em Arial;
	display:inline-block;
	line-height: 21px;
}
/*左侧浮动导航*/
.flot_slide{ width:51px; height:auto;  position:fixed; z-index:10001; background:#fff; top:10%; left:20px; display:none; }
.flot_slide span{ display:block; width:53px; height:40px; line-height:40px;  text-align:center; font-size:14px; font-family:Microsoft YaHei; }
.flot_slide ul {  width:51px;}
.flot_slide ul li{ width:51px; height:40px; border:1px solid #ddd; border-top:none; float:left; text-align:center; }
.flot_slide ul li a{ background: rgb(238, 238, 238); width:51px; height:40px; 
float:left;  display:block;  color:#666;
 font-size:13px; font-family:Microsoft YaHei; padding-top: 3px;}
.floor_bulk_in, .floor_bulk{position: relative; overflow: hidden; font-size:14px;}
.flot_slide ul .floor_bulk_in{
	border: 1px solid #2c8aff;
}
.flot_slide ul li:hover{
    border-left: 1px solid #2c8aff;
    border-right: 1px solid #2c8aff;
    border-bottom: 1px solid #2c8aff;
}
.floor_bulk_in .word, .flot_slide ul li:hover .word{color:white; left: 0; top:0;border:none;z-index: 2; position: absolute; background-color:#2c8aff;}
.floor_bulk_in .num, .flot_slide ul li:hover .num{line-height:40px;left: 0; top:0; z-index: 1;position: absolute;}



/*For Firefox Chrome*/
.demo_img{width:180px;height:180px;overflow:hidden;text-align:center;display:table;float:left;position:relative;}
.demo_img a{display:table-cell;vertical-align:middle;width:202px;height:202px;}

.product_img{width:160px;}
.demo_img a img{margin:0 auto;max-width:193px;max-height:193px;}

.pinpai a:hover img{filter:alpha(Opacity=80);-moz-opacity:0.80;opacity: 0.80;}
.pinpai{margin:auto; width:100%;}
.pinpai h2{width:134px; height:42px; line-height:42px; text-align:center; background:#ff5b42}
.pinpai_con{padding:8px; border:#e4e4e4 1px solid; overflow:hidden;}
.pinpai_adv li{width:226px; height:258px; margin-left:12px; float:left;}
.pinpai_name li.pp_pic01,.pinpai_adv li.pp_pic01{margin-left:0;}
.pinpai_name ul {*display:inline-block }
.pinpai_name li a{width:145px; height:80px; margin-left:2px; float:left; display:inline-block;}

/*nav  */
.navS{ width:1200px; margin:0 auto; position:relative; z-index:11; height:40px;}
.allNav{ width:209px; float:left; position:absolute; z-index:1000;left:0;}
.allTi{ background:#0d56c5; display:block; width:200px; height:40px; text-align:center; color:#fff; font:16px/35px Microsoft YaHei;}
.nav_bar{width:100%;position: relative;border-bottom: 2px solid #0d56c5;}
.nav_bg{
	position: absolute; height:40px;background-color:#fff;
	width:100%;left:0;top:0;z-index:0;
}
.allTi .fold{height:40px; width:45px; margin-left:5px; float:left;}
.navlist{color: #fff;float:left; height:40px; line-height:40px; font-family:Microsoft YaHei; font-size:16px; margin-left:200px;}
.navlist li{ float:left; margin:0 13px; height:35PX;position: relative;}
.navlist li .xinpin_img{
	position: absolute;
    width: 30px;
    right: 8px;
    top: -15px;
}
.navlist li.firstNav{ margin:0 19px;}
.navlist li a:hover{
	color:#2c8aff;
}

.navlist li.firstNav a{ font-weight:bold;color:#333;}
.navlist li a{ color:#333; font-size: 16px;}
.allList{ width:200px; position:relative; height:408px;border-bottom:1px solid #e5e5e5}
.allList h3{ padding-left:3px; padding-top:10px; font: normal 16px/20px 'Microsoft Yahei'; color: #fff;}
.allList h3 a{ color: #333;}
/* .allList h3 .icon_one{ background: url(/index/img/item_icon11-3.png) no-repeat; float:left; margin-right:3px;   display:block; width:32px; height:32px;}
.allList h3 .icon_two{ background: url(/index/img/item_icon11-3.png) 0 -92px no-repeat; float:left; margin-right:3px;   display:block; width:32px; height:32px;}
.allList h3 .icon_three{ background: url(/index/img/item_icon11-3.png) 0 -186px no-repeat; float:left; margin-right:3px;   display:block; width:32px; height:32px;}
.allList h3 .icon_four{ background: url(/index/img/item_icon11-3.png) 0 -277px no-repeat; float:left; margin-right:3px;   display:block; width:32px; height:32px;}
.allList h3 .icon_five{ background: url(/index/img/item_icon11-3.png) 0 -371px no-repeat; float:left; margin-right:3px;   display:block; width:32px; height:32px;}
 */
 .allList h3 .icon_one,.allList h3 .icon_two,.allList h3 .icon_three,.allList h3 .icon_four,.allList h3 .icon_five{
  background: url(/index/img/item_icon.png) no-repeat;float:left; margin-right:3px;   display:block; width:24px; height:24px;
 }
.allList h3 .icon_two{ background-position: 0 -92px;}
.allList h3 .icon_three{ background-position:0 -180px;}
.allList h3 .icon_four{ background-position:0 -272px;}
.allList h3 .icon_five{ background-position: 0 -360px;}
.mdcine_name:hover{background:#f2f8f7; width:200px;color:#333; height:90px;position:relative;}
.mdcine_name:hover .icon_one{ background: url(../images/item_icon.png) -23px 0 no-repeat; float:left; margin-right:3px;   display:block; width:24px; height:24px;}
.mdcine_name:hover  .icon_two{ background: url(../images/item_icon.png) -23px -92px no-repeat; float:left; margin-right:3px;   display:block; width:24px; height:24px;}
.mdcine_name:hover  .icon_three{ background: url(../images/item_icon.png) -23px -180px no-repeat; float:left; margin-right:3px;   display:block; width:24px; height:24px;}
.mdcine_name:hover  .icon_four{ background: url(../images/item_icon.png) -23px -272px no-repeat; float:left; margin-right:3px;   display:block; width:24px; height:24px;}
.mdcine_name:hover  .icon_five{ background: url(../images/item_icon.png) -23px -360px no-repeat; float:left; margin-right:3px;   display:block; width:24px; height:24px;}
.allList h3 .r_arrow{background:url(/index/img/item_icon11-3.png) -68px -1px no-repeat; float:right; margin-right:10px; display:block; width:12px; height:12px; vertical-align:middle;}
.outList{margin-top:5px;margin-left:38px;}
.outList a{color:#fff; font-size:1em; line-height:20px;  margin-right:1px;}
.outList a:hover{ color: #1c6dd4;}
.mdcine_name{  height: 93px;border:#1c6dd4 1px solid;}
.mdcine_name:hover{background:#f2f8f7;}
.mdcine_name:hover h3,.mdcine_name:hover a,.mdcine_name:hover .outList em{color:#333}
.mdcine_hide{ position:absolute; z-index:11; top:0; left:198px; background:#f2f8f7; display:none; width:1002px; min-height:468px;  float:left;box-shadow: 2px 2px 3px #aaa;border:#1c6dd4 1px solid; border-left:none 0;}
.md_f1{  width:288px; overflow:hidden;  padding-left:20px; margin-right:25px; margin-top: 10px; display:inline-block;}
.md_f1 ul li:last-child em{display:none;}
.md_f1 ul li:nth-of-type(1) a{color:#2d8ef3 !important;}
.md_f1 ul span a{ font: bold 12px/20px "Micorsoft Yahei"; display:block; margin-bottom:8px; color: #333;}
.mdcine_hide .md_f1 ul{ width:275px; float:left; padding:8px; }
.mdcine_hide .md_f1 ul:hover{background:#edf5f4;}
.mdcine_hide .md_f1 ul li{ float:left; line-height:20px; font-family:SimSun; }
.mdcine_hide .md_f1 ul li a{ color:#666;}
.mdcine_hide .md_f1 ul li em{ margin:0 3px; color:#999;}
.mdcine_hide .md_f1 ul li b{color:#e4393c; font-weight:normal;}
.mdcine_hide .md_f1 ul li a:hover{ color:#1c6dd4; }
.outList em{ margin: 0 1px;}
.first_list{width:340px ; float: left; margin-right: 25px;}


/* banner */
.banner-box{min-width:1200px;height:422px;overflow:hidden; margin:0 auto; position:relative;}
.banner-box .bd{ width:100% !important;}
.banner-box .bd li .m-width {width:1920px;margin:0 auto;overflow:hidden; text-align: center;}
.banner-box .bd li{width:100% !important;height:100%;text-align: center;}
.banner-box .bd li a{display:block; width: 100%; height: 100%;background-size:auto;}
.banner_imgs{width: 100%; height: 100%; border: 0; }
@media screen and (max-width: 1200px) { 
	.banner-btn { left:0 !important;  margin:0 !important; }  
} 
.banner-btn{min-width: 990px;position:absolute;top:138px; left: 50%;
 margin-left: -600px; z-index:10; height:52px; cursor:pointer;}
 .banner-btn span{
 	display:block;width:725px;height:51px;
 	position:absolute;top:0; z-index:11;
 	left:233px;
 }
.banner-btn a{display:block;width:49px;height:104px;position:absolute;top:0;
filter:alpha(opacity=40);-moz-opacity:0.4;-khtml-opacity:0.4;opacity:0.4; z-index:11}
.banner-btn a.prev{left:202px;background:url(../img/i.png) no-repeat 0 0; width:31px; height:51px;} 
.banner-btn a.next{right:1px;background:url(../img/i.png) no-repeat -31px 0;  width:31px; height:51px;}
.banner-box .hd {
	position:absolute;
	top:240px;
	left:537px;
}
.banner-box .hd ul li{
	width:12px;
	height:12px;
	border-radius :50%;
	text-indent:-9999px;
	margin-right:20px;
	background:#ccc;
	float:left;
	cursor:pointer;
}
.banner-box .hd ul li.on{
	background:#DA324D;
}
.banner2 {
    position: absolute;
    z-index: 50;
    width: 750px;
    left:220px;
    height: auto;
    overflow: hidden;
    top:152px;
}

.banner-bottom{
   width:800px;
   height:135px;
   margin:0 auto;
   
}
.banner-bottom ul{
	
}
.banner-bottom ul li{
	float:left;
	width:256px;
	margin-left:4px;
	height:132px;
	border:1px solid #E5E5E5;
	margin-top:5px;
	cursor: pointer;
    overflow: hidden;
    position: relative;
}
.banner-bottom ul li img{
width: 100%;
top: 0;
position: relative;
left: 0;
-webkit-transition: -webkit-transform 0.3s;
-moz-transition: -moz-transform 0.3s;
-o-transition: -o-transform 0.3s;
transition: transform 0.3s;
}
.banner-bottom ul li a img:hover{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}
.banner-ctrl {
	position: relative;
	z-index: 80;
	margin: 0 auto;
	height: auto;
	text-align: center;
}

.banner-ctrl li {
	position: relative;
	/*float: left;*/
	display: inline-block;
	*zoom: 1;
	*display: inline;
	width: 60px;
	height: 35px;
	*margin-left: 5px;
	line-height: 35px;
}

.banner-ctrl li.first {
	margin-left: 0;
}

.banner-ctrl li .bg {
	position: absolute;
	z-index: 5;
	top: 0;
	width: 100%;
	height: 35px;
	background: #000;
	opacity: .3;
	filter: alpha(opacity=30);
	-webkit-transition: all .3s;
	transition: all .3s;
	left: 0;
}

.banner-ctrl li.current .bg {
	height: 35px;
	opacity: .65;
	filter: alpha(opacity=65);
}

.banner-ctrl li .ctrl-dot {
	display: block;
	position: absolute;
	z-index: 7;
	top: 6px;
	width: 100%;
	height: 4px;
	text-align: center;
	left: 0;
}

.banner-ctrl li .ctrl-dot i {
	display: inline-block;
	width: 8px;
	height: 4px;
	background: #fff;
	vertical-align: top;
	overflow: hidden;
	background: #969696;
}

.banner-ctrl li.current .ctrl-dot i {
	background: #3cba2b;
}

.banner-ctrl li .title-item {
	display: none;
	position: absolute;
	z-index: 8;
	bottom: 35px;
	left: 0;
	_bottom: 34px;
	width: 70px;
	height: 12px;
	overflow: hidden;
}

.banner-ctrl li .title-item .title-bg {
	position: absolute;
	z-index: 1;
	width: 223px;
	height: 250px;
	background: #000;
	opacity: .65;
	filter: alpha(opacity=65);
	display: none;
}

.banner-ctrl li .title-item .title-list {
	position: relative;
	z-index: 2;
	padding: 8px 10px 2px 13px;
	height: 10px;
	display: none;
}

.banner-ctrl li .title-item p {
	height: 1px;
	margin-bottom: 6px;
	line-height: 18px
}

.banner-ctrl li .title-item p i {
	display: inline-block;
	width: 8px;
	height: 4px;
	background: #fff;
	vertical-align: middle;
	overflow: hidden;
	position: absolute;
	top: 8px;
	left: 31px;
}

.banner-ctrl li .title-item p.now i {
	background: #fff;
}

.banner-ctrl li .title-item p a {
	width: 180px;
	height: 18px;
	color: #ddd;
	vertical-align: middle;
	overflow: hidden;
}

.banner-ctrl li h4 {
	position: absolute;
	z-index: 6;
	top: 0;
	width: 100%;
	height: 35px;
	color: #fff;
	line-height: 45px;
	text-align: center;
	font-size: 12px;
	overflow: hidden;
	cursor: pointer;
	left: 0;
}

.banner-ctrl li.mouse-hover .bg {
	top: 0;
	height: 35px;
}










.rig_side{width:210px;position:absolute;
 background: transparent; top: 0; right: 0;z-index:10;
 overflow: hidden;
 top:-480px;
 }
.guanggao{
	width:210px; height:335px; background: #fff;border:none;float:left;
}
.img_click{width:724px; height:299px; position:absolute;  top: 0; left: 233px; cursor: pointer;
background-color:white;opacity:0;filter:alpha(opacity=0);}
.ri1200{margin:0 auto;width: 1200px; height: 340px; position: relative; top: -340px; }
.hello_r1{ margin: 5px 0 10px 10px; width: 195px; float: left;}
.hr_img{ float: left; width: 43px; height: 43px;}
.hr_txe{ float:left; margin-left: 10px; margin-top: 5px;}
.hr_txe b{ display: block;}
.hr_txe em{ display: block;}
.dl_box{ width: 195px; float: left; margin:25px 0px 30px 15px;}
.lj_denglu{ display:inline-block; background: #1395e3;-moz-border-radius: 3px;-webkit-border-radius: 3px; line-height:20px; border-radius:3px; border: 0;color: #fff; margin-right: 20px; padding:2px 5px;}
.mf_zhuce{display:inline-block; -moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius:3px;line-height:20px; border: 0; background: #1fbba6; color: #fff; padding:2px 5px;}
.lj_denglu i{ float: left; margin-right: 3px; margin-top: 2px;}
.mf_zhuce i{ float: left; margin-right: 3px; margin-top: 2px;}
.gonggao{ width: 198px;height:80px; float: left; padding:0 5px;background-color:#fff;margin-top: 10px;border:1px solid #E5E5E5;}
.rig_side .guanggao .first_li{
    background: #fff;
    height: 161px;
    text-align: center;
    overflow: hidden;
	padding:4px 6px;
	padding-bottom:0;
}
.rig_side .guanggao li .grids-4 {
    margin-top: 10px;
}
.rig_side .guanggao li .grids-4 a {
    color: #666;
    font-size: 12px;
    font-family: "Microsoft Yahei";
    font-weight: normal;
    text-align: center;
}
.rig_side .guanggao li .grids-4 a .grids-item i.my-icon {
    height: 21px;
}
.rig_side .guanggao li  .grids-4 a .grids-item {
    *text-align: center;
}
.rig_side .guanggao li .grids-4 .grids-item {
    width: 25%;
    float: left;
}
.my-icon {
    background: url('../img/my-icon.png') no-repeat;
    display: inline-block;
}
.i-fapiao {
    height: 20px;
    width: 24px;
    background-position: 0 -128px;
}
.i-zhijian {
    height: 20px;
    width: 16px;
    background-position: 0 -63px;
}
.i-jingpin {
    height: 20px;
    width: 14px;
    background-position: 0 -32px;
}
.i-qiugou {
    height: 21px;
    width: 20px;
    background-position: 0 -96px;
}
.rig_side .guanggao li .grids-4 a .grids-item p {
    padding-top: 5px;
}

.rig_side .guanggao li .grids-4 a:hover {
    color: #bb8d2b;
}

.banner-box .carousel-box .banner-right .bottom-box .grids-4 a:hover .grids-item i.my-icon {
    background-position-x: -32px;
}
.rig_side .guanggao li img{
	width:100%;
	height:160px;
}
.ggtab{ width: 200px; float: left;border-bottom:#ddd 1px solid;}
.ggtab li,.jaoyi_ul li{ 
	float: left; width: 60px; 
	text-align: center;
	cursor: pointer;
	padding-bottom: 2px;
    line-height: 30px;
    height: 27px;
    font-size: 14px;
    color:#333
}
.gg_show{ 
	width: 202px; height: 130px;
	 margin-top: 5px; 
	 float:left; line-height: 25px;
	 overflow: hidden;
     white-space: nowrap;
	 text-overflow: ellipsis;
}
.gg_show dd a{
	display: block;
	width:100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-family: "宋体";
    font-size: 12px;
    color: #333;
    outline: none;
}
.ggon{ color: #888; font-size:16px; font-weight:bold;}
.ggtab span{
	float:right;
	margin-top: 8px;
	margin-right:3px;
	font-family: "宋体";
    color: #777;
    font-weight: normal;}
.ggtab a{color:#aaa}
.jaoyi{width: 210px; float: left;}
.jaoyi_ul{width: 210px; float: left;  padding-bottom: 4px;background-color: white;}
.jaoyi_ul .jiaoyi_on{color: #0075c2; border-bottom: 2px solid #0075c2;}
.jaoyi_ul li{ float: left; width: 105px; text-align: center; font-size: 14px; cursor: pointer;padding-bottom: 4px; border-bottom: 1px solid #dedede;}
.jiaoyi_news{ margin:8px 0 0 5px; line-height: 25px;position: relative; 
    clear: both;
    z-index: 0;
    overflow: hidden;height:150px;}
.j_left{ display: inline-block; border: 1px solid #dedede; color: #999999; text-align: center; width: 17px; height: 17px; line-height: 15px;}
.j_right{display: inline-block; border: 1px solid #dedede; color: #999999; text-align: center; width: 17px; height: 17px; line-height: 15px;}
.jiaoyi_news em{ color: #ff6666;}
.logged_on{ width: 210px; float: left;margin-bottom:10px;}

.log_table{
	width: 100%;
    border-collapse: collapse;
}
.log_table td{
	height: 30px;
	width:67.3px;
	border:solid 1px #e2e1e1;
	text-align: center;
}
.log_table td a{ display: block;}
.log_table td i{ display: block; width: 25px; height: 25px;margin:0 auto;}
.log_table td a b{ color: #ff6600; font-weight: normal;}
.log_table td a:hover{ color: #ff6600;}
.log_table td:nth-child(1),.log_table td:nth-child(4){border-left:none;}
.log_table td:nth-child(3),.log_table td:nth-child(6){border-right:none;}
.log_ul_icon1{background: url('../img/logon_icon.png') no-repeat 2px -50px;}
.log_ul_icon2{background: url('../img/logon_icon.png') no-repeat -25px -25px;}
.log_ul_icon3{background: url('../img/logon_icon.png') no-repeat 4px -25px;}
.log_ul_icon4{background: url('../img/logon_icon.png') no-repeat 1px 2px;}
.log_ul_icon5{background: url('../img/logon_icon.png') no-repeat -25px -50px;}
.log_ul_icon6{background: url('../img/logon_icon.png') no-repeat -20px -1px;}



/*右侧工具*/
.follow_right{position: fixed; top: 0;right:-290px; width: 330px; height: 100%; z-index:100001;}
.fr_w330{ width: 330px; position: relative; height: 100%;}
.fr_div{ width:51px; margin-top: 50%; float: left; background-color:white;}
.fr_div ul li{ width: 36px; height: 34px; background: #1395e3; margin-bottom: 1px; text-align: center; vertical-align: middle; font-size:12px; line-height:14px;}
.fr_div ul li:last-child{ margin:0}
.fr_div ul li .fr_c1{ display: block; cursor: pointer; background: url(../img/fricon.png) 0px -8px no-repeat;width: 36px; height: 34px; }
.fr_div ul li a b{ float: left; display: block; border-radius:50%; background: #ff4040; color:#fff ; width:18px; height: 18px; text-align: center; line-height: 17px; margin:5px 2px 0 16px;font-weight: normal; font-size:12px;}
.fr_div ul li .fr_c2{ display: block; background: url(../img/fricon.png) 0px -50px no-repeat;width: 36px; height: 34px; }
.fr_div ul li .fr_c3{ display: block; background: url(../img/fricon.png) 0px -92px no-repeat;width: 36px; height: 34px; cursor: pointer; }
.fr_div ul li .fr_c4{ display: block; background: url(../img/fricon.png) 0px -132px no-repeat;width: 36px; height: 34px; }
.fr_div ul li .fr_c5{ display: block; background: url(../img/fricon.png) 0px -180px no-repeat;width: 36px; height: 34px; }
.fr_div ul li .fr_c6{ display: block; background: url(../img/fricon.png) 0px -224px no-repeat;width: 36px; height: 34px; }
.fr_div ul li .fr_c7{ display: block; background: url(../img/fricon.png) 0px -262px no-repeat;width: 36px; height: 34px; }
.fr_content{ position:absolute; width: 280px; top: 0; left: 36px; border-left: 5px solid #1395e3;height: 100%; background: #eceaea;}
.fr_content .cc_icon{ text-align: left; height: 40px; margin:20px 0 0 10px; background:url(../img/ccar.png) no-repeat; padding-left:35px; font-size: 16px;}

.close_fr{ float: right; margin-right: 10px; cursor: pointer;}
.fr_merchants{ float: left; width: 330px; background: #fff; padding-left: 10px; margin-bottom: 10px;}
.fr_dp1{ float: left; border-bottom: 1px dashed #e1e1e1; margin-top: 10px; padding-bottom: 10px; margin-bottom: 3px;}
.fr_dp1 li{ float: left;}
.fr_dp1 li input{  float: left; margin-top: 2px; margin-right: 5px;}
.fr_name{ width: 180px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.fr_child{ float: left; position: relative;}
.fr_child li{ float: left; margin: 10px 0;}
.frc_img{ width: 50px; height: 50px; display: block; border: 1px solid #e8e8e8; float: left; margin-left: 10px;}
.fr_child .frc_total{ width: 100px; float: left; margin-left: 10px; margin-top:20px;}
.frc_total span{ width: 20px; height: 20px; cursor: pointer; border: 1px solid #e8e8e8; display:inline-block; float: left; text-align: center; line-height: 18px;}
.frc_total input{ float: left; width: 42px; height:20px; border: 1px solid #e8e8e8; margin: 0 2px; text-align: center;}
.fr_child .frc_price{ float: left; margin:25px 0 0 15px;}
.fr_child .fr_check{ margin: 25px 10px 0 0; float: left;}
.frc_del{ position: absolute; top: -8px; right: 0; display: none;}
.go_jiesuan{ position: absolute; bottom: 20px; margin-left: 10px;}
.go_totol{ width: 240px; float: left; padding: 0 10px ; }
.tt_mn{ float: right; height: 30px; line-height: 30px;}
.tt_mn b{ font-size: 16px; color: #e6393d;}
.sl_sp{float: left; line-height: 30px;}
.js_btn{ background: #c81623; position: relative; font-size: 16px; width: 240px; height: 40px; line-height: 38px; color: #fff; border: 0; margin: 0 10px;}
.js_btn i{ position: absolute; margin-top: 7px; margin-left: 3px;}
.js_btn a{color: inherit;}
.sl_sp b{ color: #e6393d;}
.fr_div ul li .fr_redon{ background: #1fbba6;}
.fr_content .sc_icon{ text-align: left; height: 40px; margin:20px 0 0 10px; background:url(../img/colct.png) no-repeat; padding-left:35px; font-size: 16px;}
.soucang_head{ height: 25px; line-height: 35px; width: 330px; margin-left: 15px; font-size: 13px; cursor: pointer;}
.soucang_head span{ display: inline-block; margin-right: 5px; color: #666;}
.soucang_head span b{color: #dd3f3f; font-weight: normal;}
.souc_list{ width: 290px; float: left; margin-left: 5px; margin-top: 15px; overflow: auto;}
.souc_list ul li{ width: 125px; float: left; margin-right: 5px; position: relative; margin-bottom: 12px;}
.souc_list ul li .sc_arf{ width: 125px; height: 125px; float: left; margin-bottom: 5px; display: block; background: #fff; text-align: center;}
.souc_list ul li .sc_arf img{ width: 125px; height: 125px;}
.souc_list ul li span{ display: block; line-height: 22px;}
.scdel{ position: absolute; top: 2px; right: 2px; cursor: pointer; display: none;}
.scgw_btn{position: absolute; top: 102px; cursor: pointer; width: 75px; text-align: center; display: none; line-height: 23px; height: 23px; color: #fff; background: #7f7f7f;}
.scxq{position: absolute;top: 102px;right: 0; display: none; color: #fff; width: 45px; text-align: center; line-height: 23px;height: 23px; background: #2c88ff;}
.scxq:hover{ color: #fff;}
.scBtn{ background: #fc9a1b; position: absolute; bottom: 10px; left: 10px;text-align: center;}
.scBtn:hover{ background: #ffb350}
.fr_content .ll_icon{ text-align: left; height: 40px; margin:20px 0 0 10px; background:url(../img/lljl.png) no-repeat; padding-left:35px; font-size: 16px;}
.fr_content .cg_icon{text-align: left; height: 40px; margin:20px 0 0 10px; background:url(../img/cgic.png) no-repeat; padding-left:35px; font-size: 16px;}



/*楼层焦点广告*/
.focus{width:318px;height:550px;border:1px solid #EEE;float:center; position:relative; float:left;}
.focus a:hover img{filter:alpha(Opacity=100);-moz-opacity:1.0;opacity: 1.0;}
.f318{width:318px;height:550x;overflow:hidden}
.f318 img{width:318px;height:550px}
.rslides{width:100%;position:relative;list-style:none;padding:0; }
.rslides_nav{height:51px;width:31px;position:absolute;-webkit-tap-highlight-color:rgba(0,0,0,0);top:50%;left:287px;opacity:0.5;text-indent:-9999px;overflow:hidden;text-decoration:none;margin-top:-50px;right:0}

.rslides_nav:active{opacity:1.0}

.rslides_nav.next{background:url(../img/i.png) -31px 0 no-repeat;right:287px; z-index: 9999;}
.rslides_nav.prev{left:0; background:url(../img/i.png) 0px 0 no-repeat;z-index: 9999;}

.rslides_tabs{margin:-32px auto;clear:both;text-align:center; position:relative; z-index:9999; }
.rslides_tabs li{display:inline;float:none;_float:left;*float:left;margin-right:5px}
.rslides_tabs a{text-indent:-9999px;overflow:hidden;-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;background:rgba(0,0,0, .2);background:#ccc;display:inline-block;_display:block;*display:block;width:9px;height:9px}
.rslides_tabs .rslides_here a{background:rgba(0,0,0, .6);background:#2c8aff}


/*楼层*/
.floor{margin-bottom:35px; width:1200px; clear:both;}
.fl_top{height:36px;position: relative;}
.color1 .floor_color{background:#1c6dd4;}
.color1 .floor_border{border-top:#1c6dd4 1px solid;}
.color2 .floor_color{background:#9b7942;}
.color2 .floor_border{border-top:#9b7942 1px solid;}
.color3 .floor_color{background:#76c225;}
.color3 .floor_border{border-top:#76c225 1px solid;}
.color4 .floor_color{background:#ff5a42;}
.color4 .floor_border{border-top:#ff5a42 1px solid;}
.color5 .floor_color{background:#1cb5a3;}
.color5 .floor_border{border-top:#1cb5a3 1px solid;}

.blue_sec{background:#2c88ff;}
.border_sec{border-top:#2c88ff 1px solid;}
.tp_num{padding-left:20px;padding-right:20px; height:46px; display:block; line-height:46px; text-align:center; font-size:24px;color:#fff;position:absolute;top:-10px;}
.fl_top span{float:right; text-align:left; color:#e24642; font-size:14px;line-height: 36px;margin-right:10px;}
.fl_top span a{color:#333}
.fl_top span a:hover,.fl_top span a:active{color:#1c6dd4;}
.fl_top span .lj_sx{margin:0 10px; display:inline-block; color:#dadada}
.fl_top span .blue a{color:#1c6dd4}
.fl_con{width:1200px; height:551px; }
.shadow_bg{position: absolute; top: 0; right: -6px;}
.fl_tit{ width:149px; height:149px; display:block;  position: absolute; top:91px; left:50%; margin-left:-75px; margin-top:-75px; z-index:999;}
/*.fl_list a:hover img{filter:alpha(Opacity=80);-moz-opacity:0.80;opacity: 0.80;}*/
.fl_list li{float:left;cursor: pointer;overflow: hidden;position: relative; width:200px; height:274px; text-align:center; border-top:0; margin-left:-1px;margin: 6px;background-color:#fff;cursor: pointer;}
.fl_list li:hover .fl_img{-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);-o-transform: scale(1.1);transform: scale(1.1);}
.fl_list li:hover{box-shadow: 0 0 20px rgba(0,0,0,0.1);}
.fl_img{width:160px;max-height:190px;top: 0;position: relative;left: 0;-webkit-transition: -webkit-transform 0.3s;-moz-transition: -moz-transform 0.3s;-o-transition: -o-transform 0.3s;transition: transform 0.3s}
.fl_list li .aImg{width:210px; height:188px; padding-top:7px; margin:0 auto;display:block;}
.fl_list li .aImg img{width:190px; height:190px;}
.fl_list li p{text-align:left; margin-left:14px; color:#888; margin-bottom:5px; overflow: hidden;text-overflow: ellipsis; }
.fl_list li p.title{font-size:14px; color:#464646;}
.fl_list li p.title i{font-size:12px;}

/* footer */
.flor{ width:100%; float:left; border-bottom:1px solid #fff; background:#f6f6f6; margin-top:80px; height:158px;}
.b2b_bottom{ width:1200px; margin:0px auto; }
.bt_img{ width:690px; margin:28px auto; display:block;}
/* .b2b_sm{ background:#f6f6f6; width:100%; float:left; overflow:hidden}
.b2b_mid{ width:1200px; margin:45px auto;}
.b2b_mid dl{ float:left; margin-left:60px;}
.b2b_mid dd a{ color:#717171; line-height:30px; font: bold 12px/28px Microsoft YaHei; font-weight:normal}
.b2b_mid dd a:hover{ text-decoration:underline; color:#1c6dd4;}
.new_one{ font: bold 15px/20px Microsoft YaHei; line-height:30px; color:#717171;}
.bn_left{ float:left;width: 600px; height:200px;} */
/* .tel{height:156px; display:inline; width:245px; border-left:#e6e6e6 1px solid; padding-left:40px; line-height:156px; font-size:28px; color:#fc9a1b; margin-left:60px; float:left} */
.card_wx{ float:right;}
.card_wx ul li{ float:left; width:105px; text-align:center; float:left; margin-left:40px; color:#717171; line-height:20px;}
.card_wx ul li img{ width:100px; height:100px;}
/* .bottom_center{ margin:10px auto; font: normal 12px/20px Microsoft YaHei; padding-top:25px; clear:both; overflow:hidden; background:#fff; text-align:center;}
.guanyu{ width:357px; margin:15px auto 0 auto; padding-bottom:10px; clear:both; overflow:hidden;}
.guanyu li{ float:left; color:#717171;}
.guanyu li a{ color:#717171;}
.guanyu li a:hover{ text-decoration:underline;}
.guanyu li span{ display:block; margin:0 10px;}
.bottom_center p{ text-align:center; margin:0 auto; line-height:25px; color:#717171;} */
#cart_null{
	position: relative;
	top:50%;
	background:url("../img/cart_none.gif") no-repeat 50% 0;
	padding-top: 82px;
	text-align: center;
	margin-top: 50%;
	font-size: 1.5em;
}

.allTi span{
	    font-size: 16px;
}
.allTi .text{
	float: left;
	margin-top: 2px;
}

#nb_icon_wrap{
    margin-right: 30px !important;
}
#newBridge{
	z-index:10000!important;
	display:none;
	position:absolute;
}
#newBridge .nb-icon-skin-9 .nb-icon-inner-wrap{
	background:none;
}
#newBridge .icon-right-center{
	right:20px;
	width:180px!important;
	height:160px!important;
	top:80px;
}
#newBridge .nb-icon-skin-9 .nb-icon-bridge0{
	background-image:none;
}
.jtPrice span{
	display:inline-block;
	background:#ff6521;
	color: #fff;
	padding: 0 4px;
}
.jtPrice{
    margin-top: 2px;
    margin-bottom: 2px!important;
    margin-left:0!important;
    font-size:14px;
}